:BEGINNING
ECHO OFF
CLS
ECHO            Please select the game you would like to play:
ECHO                    F1 = LEARN ABOUT LETTERS 
ECHO                    F2 = FUN WITH COLORS 
ECHO                    F3 = DUCKTALES 
ECHO                    F4 = MICKEY'S CROSSWORD PUZZLES  
ECHO                    F5 = QUIT
ECHO            Enter the number of the game you wish to play.        
:REPLY
REPLY
IF ERRORLEVEL 63 GOTO QUITONE
IF ERRORLEVEL 62 GOTO PUZZLE
IF ERRORLEVEL 61 GOTO DUCK
IF ERRORLEVEL 60 GOTO COLOR
IF ERRORLEVEL 59 GOTO ABC
GOTO REPLY

:ABC
CD LETTERS
LETTERS
GOTO QUITONE

:COLOR
CD COLORING
COLORS
GOTO QUITONE

:DUCK
CD DUCKTALE
DUCKTALE
GOTO QUITONE

:PUZZLE
CD\
CD LEGACY
CD MPM
MPMCROSS
GOTO QUITTWO

:QUITTWO
CD\

:QUITONE
CD..

